Loading...
Searching...
No Matches
XrdCksManager.cc File Reference
`#include <cerrno>`
`#include <fcntl.h>`
`#include <cstring>`
`#include <ctime>`
`#include <cstdio>`
`#include <unistd.h>`
`#include <sys/mman.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include "XrdCks/XrdCksCalc.hh"`
`#include "XrdCks/XrdCksCalcadler32.hh"`
`#include "XrdCks/XrdCksCalccrc32.hh"`
`#include "XrdCks/XrdCksCalccrc32C.hh"`
`#include "XrdCks/XrdCksCalcmd5.hh"`
`#include "XrdCks/XrdCksLoader.hh"`
`#include "XrdCks/XrdCksManager.hh"`
`#include "XrdCks/XrdCksXAttr.hh"`
`#include "XrdOuc/XrdOucPinLoader.hh"`
`#include "XrdOuc/XrdOucTokenizer.hh"`
`#include "XrdOuc/XrdOucUtils.hh"`
`#include "XrdOuc/XrdOucXAttr.hh"`
`#include "XrdSys/XrdSysError.hh"`
`#include "XrdSys/XrdSysFAttr.hh"`
`#include "XrdSys/XrdSysPlugin.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
Include dependency graph for XrdCksManager.cc:

Go to the source code of this file.

## Macros

#define | ENOATTR ENODATA
#define | XRDOSSCKSLIBARGS XrdSysError *, const char *, const char *, const char *

## Macro Definition Documentation

## ENOATTR

#define ENOATTR ENODATA

Definition at line 59 of file XrdCksManager.cc.

## XRDOSSCKSLIBARGS

#define XRDOSSCKSLIBARGS XrdSysError *, const char *, const char *, const char *

Definition at line 328 of file XrdCksManager.cc.